html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u,  center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
 caption, tbody, tfoot, thead, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


a {text-decoration:none;}

body {font-family: 'Open Sans', sans-serif; background:url(../images/main_bg.jpg) repeat left top;}

#maincontainer {width:100%; float:left;}

/* ======================================== Index page css start here ======================================== */

/* ==================== Header css start here ==================== */

.header {width:100%; float:left;}

.hd_top {width:100%; float:left; background:#000; min-height:36px;}

.hd_top .top_links {display:block;}
.hd_top .top_links ul {display:block; overflow:hidden;}
.hd_top .top_links ul li {width:auto; float:left; background:url(../images/top_divider.png) no-repeat right center; 
line-height:36px; padding:0 12px; font-size:13px; font-weight:600; letter-spacing:1px;}
.hd_top .top_links ul li a {display:block; color:#fff;}
.hd_top .top_links ul li.first {padding-left:0;}
.hd_top .top_links ul li.last {padding-right:0; background:none;}

.hd_top .social_icons {display:block; overflow:hidden;}
.hd_top .social_icons ul {width:auto; float:right; padding:6px 0;}
.hd_top .social_icons ul li {width:auto; float:left; padding:0 0 0 12px;}
.hd_top .social_icons ul li a {display:block;}
.hd_top .social_icons ul li a  img {max-width:24px;}

.hd_middle {width:100%; float:left; background:url(../images/hd_mid_bg.jpg) repeat left top; padding:0;}

.hd_middle .logo_blk {display:block; max-width:417px; padding:20px 0 0 0;}

.hd_middle .logo_blk .lb_top {display:block; border-bottom:2px dashed #222222; padding:0 0 20px 0;}
.hd_middle .logo_blk .lb_top a {display:block;}
.hd_middle .logo_blk .lb_top a img {max-width:417px;}

.hd_middle .logo_blk .lb_bottom  {display:block; text-align:center; padding:12px 0;}
.hd_middle .logo_blk .lb_bottom span {display:block; font-size:26px; line-height:28px; color:#00a5b8;  
font-family: 'bebas_neueregular'; letter-spacing:1.5px;}
.hd_middle .logo_blk .lb_bottom span.red {color:#f22230;} 

.hd_middle .theme {display:block; text-align:right;}
.hd_middle .theme img {max-width:462px; display:inline-block;}

.hd_bottom {width:100%; float:left; background:url(../images/nav_bg.jpg) repeat-x left top; min-height:50px; margin:0 0 20px 0;}

/* ==================== Header css end here ==================== */

/* ==================== Bodycontainer css start here ==================== */

.bodycontainer {width:100%; float:left; min-height:250px;}

.bodycontainer .bd_top {width:100%; float:left; padding:0 0 10px 0;}

.bodycontainer .bd_top .common_blk {display:block; background:#fff; border:1px solid #e3e3e3; margin:0 0 20px 0;}

.bodycontainer .bd_top .common_blk .cb_top {display:block; padding:9px 9px 0 0; position:relative;}
.bodycontainer .bd_top .common_blk .cb_top .inner {display:block; min-height:40px; 
background:url(../images/hd_mid_bg.jpg) repeat left top;}
.bodycontainer .bd_top .common_blk .cb_top .inner span {display:inline-block; background:#d90a1b; line-height:20px; 
padding:10px 20px; min-width:160px; color:#fff; font-family:'bebas_neueregular'; font-size:22px; letter-spacing:1.5px; 
text-shadow:0 1px 0 #75050f;}
.bodycontainer .bd_top .common_blk .cb_top .edge {width:6px; height:45px; background:url(../images/edge.png) no-repeat left top; position:absolute; left:-6px; top:9px;}

.bodycontainer .bd_top .common_blk .cb_bottom {display:block; background:#fff; padding:0 19px;}

.bodycontainer .bd_top .col_left {width:670px; float:left;}

.bodycontainer .bd_top .col_left .banner_container {display:inline-block; padding:9px; position:relative; overflow:hidden;}

.bodycontainer .bd_top .col_left .content_blk {display:block; padding:19px 0;}
.bodycontainer .bd_top .col_left .content_blk  .head {display:block; padding:0 0 15px 0; color:#d90a1b; 
font-size:18px; font-weight:600; letter-spacing:0.5px;}
.bodycontainer .bd_top .col_left .content_blk .abstract {display:block; font-size:18px; color:#000; 
letter-spacing:1.5px; font-family:'bebas_neueregular'; padding:0 0 15px 0;}
.bodycontainer .bd_top .col_left .content_blk .link {display:block; text-align:right;}
.bodycontainer .bd_top .col_left .content_blk .read_more {display:inline-block; font-size:15px; font-weight:700; color:#fff; background:url(../images/more_arrow.png) no-repeat 90% center #00a4b8; line-height:36px; padding:0 30px 0 15px; 
text-transform:uppercase;}
.bodycontainer .bd_top .col_left .content_blk p {display:block; padding:0 0 15px 0; font-size:14px; color:#000; 
line-height:24px; text-align:justify;}
.bodycontainer .bd_top .col_left .content_blk p b {font-weight:bold;}

.bodycontainer .bd_top .col_left  .testimonial {display:block; padding:19px 0 0; position:relative;}
.bodycontainer .bd_top .col_left  .testimonial .testimonial_inner {display:block; overflow:hidden; 
position:relative; padding:0 0 40px;}

.bodycontainer .bd_top .col_left  .testimonial .testimonial_inner .ti_left {display:block; background:#fff; 
border:1px solid #d0d0d0;  -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; padding:14px; 
margin:0 165px 0 0; min-height:105px; position:relative;}
.bodycontainer .bd_top .col_left  .testimonial .testimonial_inner .ti_left .corner {width:23px; height:28px; position:absolute; 
right:-23px; top:20px; background:url(../images/corner.jpg) no-repeat left top; z-index:1;}
.bodycontainer .bd_top .col_left  .testimonial .testimonial_inner .ti_left .top_quote {background:url(../images/top_quote.png) no-repeat left top; width:9px; height:9px; position:absolute; left:12px; top:12px;}
.bodycontainer .bd_top .col_left  .testimonial .testimonial_inner .ti_left .bottom_quote {background:url(../images/bottom_quote.png) no-repeat left top; width:9px; height:9px; position:absolute; right:12px; bottom:12px;}
.bodycontainer .bd_top .col_left  .testimonial .testimonial_inner .ti_left .t_text {display:block; padding:10px;}
.bodycontainer .bd_top .col_left  .testimonial .testimonial_inner .ti_left .t_text p {font-size:14px; line-height:20px; 
color:#000; padding:0 0 10px 0; display:block;}
.bodycontainer .bd_top .col_left  .testimonial .testimonial_inner .ti_left .t_text span {display:block; color:#d90a1b; 
font-size:15px; font-weight:700; padding:0 0 10px 0;}
.bodycontainer .bd_top .col_left  .testimonial .testimonial_inner .ti_left .t_text strong {display:block; color:#000; 
font-size:15px; font-weight:700;}

.bodycontainer .bd_top .col_left  .testimonial .testimonial_inner .ti_right {width:120px; height:120px; border:5px solid #fff; overflow:hidden; -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; float:right; 
-moz-box-shadow:-3px 2px 0 0 #c7c7c7;  -webkit-box-shadow:-3px 2px 0 0 #c7c7c7;  box-shadow:-3px 2px 0 0 #c7c7c7; position:absolute;
right:0; top:0; z-index:10;} 

.bodycontainer .bd_top .col_left  .testimonial .testimonial_inner.even .ti_left {margin:0 0 0 165px;}
.bodycontainer .bd_top .col_left  .testimonial .testimonial_inner.even .ti_left .corner {background:url(../images/corner_left.png) no-repeat left top; left:-23px; right:0;}
.bodycontainer .bd_top .col_left  .testimonial .testimonial_inner.even .ti_right {left:3px; right:0;}
.bodycontainer .bd_top .col_left  .testimonial button.up {background:url(../images/top_arrow.png) no-repeat left top; width:22px; height:21px; border:none; text-indent:-9999em; cursor:pointer; position:absolute; right:30px; top:-30px;}
.bodycontainer .bd_top .col_left  .testimonial button.down {background:url(../images/bottom_arrow.png) no-repeat left top; width:22px; height:21px; border:none; text-indent:-9999em; cursor:pointer; position:absolute; right:0; top:-30px;}

.bodycontainer .bd_top .col_right {width:310px; float:right;}

.bodycontainer .bd_top .col_right .tweet_blk {display:block; padding:5px 0;}
.bodycontainer .bd_top .col_right .tweet_blk ul {display:block;}
.bodycontainer .bd_top .col_right .tweet_blk ul li {display:block; overflow:hidden; padding:15px 0; border-bottom:1px dashed #c4c4c4;}
.bodycontainer .bd_top .col_right .tweet_blk ul li .pic {width:40px; border:1px solid #e6e6e6; background:#fff; 
padding:4px; float:left;}
.bodycontainer .bd_top .col_right .tweet_blk ul li .tweet {display:block; padding:0 0 0 62px;}
.bodycontainer .bd_top .col_right .tweet_blk ul li .tweet span {display:block; font-size:12px; line-height:18px; color:#000; font-weight:600;}
.bodycontainer .bd_top .col_right .tweet_blk ul li .tweet span a {color:#00a4b8;}
.bodycontainer .bd_top .col_right .tweet_blk ul li .tweet span a:hover {text-decoration:underline;}
.bodycontainer .bd_top .col_right .tweet_blk ul li.last {border:none;}

.bodycontainer .bd_top .col_right .inspire_blk {display:block; padding:20px 0 0 0;}
.bodycontainer .bd_top .col_right .inspire_blk .ib_blk {display:block; background:#85bf12; height:80px; 
margin:0 0 20px 0; position:relative; overflow:hidden;}
.bodycontainer .bd_top .col_right .inspire_blk .ib_blk a {display:block;}
.bodycontainer .bd_top .col_right .inspire_blk .ib_blk img {max-width:135px; display:inline-block;}
.bodycontainer .bd_top .col_right .inspire_blk .ib_blk .circle {width:48px; height:48px; background:#fff; border:6px solid #85bf12; -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; position:absolute; top:10px; left:108px;}
.bodycontainer .bd_top .col_right .inspire_blk .ib_blk .tag {display:inline-block; max-width:135px; color:#fff; line-height:80px; font-family:'bebas_neueregular'; font-size:16px; letter-spacing:1px; vertical-align:top; padding:0 0 0 40px;}



.bodycontainer .bd_top .col_right .inspire_blk .ib_blk.video {background:#d90a1b;}
.bodycontainer .bd_top .col_right .inspire_blk .ib_blk.video .circle {border:6px solid #d90a1b;}
.bodycontainer .bd_top .col_right .inspire_blk .ib_blk.video img {width:auto; float:right;} 

.bodycontainer .bd_top .col_right .inspire_blk .ib_blk.social {background:#00a4b8;}
.bodycontainer .bd_top .col_right .inspire_blk .ib_blk.social .circle {border:6px solid #00a4b8;}

.bodycontainer .bd_top .col_right .inspire_blk .double_blks {display:block; overflow:hidden;}
.bodycontainer .bd_top .col_right .inspire_blk .double_blks .db_left {width:46%; float:left;}
.bodycontainer .bd_top .col_right .inspire_blk .double_blks .db_right {width:46%; float:right;}

.bodycontainer .bd_top .col_right .inspire_blk .double_blks .db_left .ib_blk {background:#dda701; height:auto;}
.bodycontainer .bd_top .col_right .inspire_blk .double_blks .db_left .ib_blk img {max-height:87px}
.bodycontainer .bd_top .col_right .inspire_blk .double_blks .db_left .ib_blk .circle {border:6px solid #dda701; 
left:25%; top:60px;}
.bodycontainer .bd_top .col_right .inspire_blk .double_blks .db_left .ib_blk .tag {display:block; padding:35px 0 5px; text-align:center; line-height:normal;}

.bodycontainer .bd_top .col_right .inspire_blk .double_blks .db_right .ib_blk {background:#dda701; height:auto;}
.bodycontainer .bd_top .col_right .inspire_blk .double_blks .db_right .ib_blk img {max-height:87px}
.bodycontainer .bd_top .col_right .inspire_blk .double_blks .db_right .ib_blk .circle {border:6px solid #dda701; 
left:25%; top:60px;}
.bodycontainer .bd_top .col_right .inspire_blk .double_blks .db_right .ib_blk .tag {display:block; padding:35px 0 5px; text-align:center; line-height:normal;}

.bodycontainer .bd_top .col_right .inspire_blk.inspire_top .ib_blk.inspire .tag {padding:0 0 0 30px;}

.bodycontainer .bd_top .col_right .inspire_blk.inspire_top .double_blks .db_left .ib_blk {background:#d90a1b;}
.bodycontainer .bd_top .col_right .inspire_blk.inspire_top .double_blks .db_left .ib_blk .circle {border:6px solid #d90a1b;}

.bodycontainer .bd_top .col_right .inspire_blk.inspire_top .double_blks .db_right .ib_blk {background:#d90a1b;}
.bodycontainer .bd_top .col_right .inspire_blk.inspire_top .double_blks .db_right .ib_blk .circle {border:6px solid #d90a1b;}

.bodycontainer .bd_top .col_right .inspire_blk.inspire_top .ib_blk.video {background:#dda701;}
.bodycontainer .bd_top .col_right .inspire_blk.inspire_top .ib_blk.video .circle {border:6px solid #dda701;} 

.bodycontainer .bd_top .col_right .magazine_blk {display:block; padding:19px 0;}
.bodycontainer .bd_top .col_right .magazine_blk .mb_inner {display:block;}
.bodycontainer .bd_top .col_right .magazine_blk .mb_inner img {max-width:137px; display:inline-block; padding:0 30px 0 0;}
.bodycontainer .bd_top .col_right .magazine_blk .mb_inner a {background:url(../images/read_icon.png) no-repeat center top; 
color:#dda701; font-size:24px; font-family:'bebas_neueregular'; display:inline-block; line-height:32px; text-align:center; 
max-width:70px; padding:45px 0 0 0; letter-spacing:1px; vertical-align:top; margin:25px 0 0 0;}
.bodycontainer .bd_top .col_right .magazine_blk .mb_inner a:hover {color:#D90A1B;}

.bodycontainer .bd_top .col_right .tab_buttons {display:block; padding:0 0 10px 0;}
.bodycontainer .bd_top .col_right .tab_buttons a {display:block; background:url(../images/tab_btn_bg.jpg) repeat-x left top; 
padding:0 20px; line-height:50px; -webkit-box-shadow:5px 5px 0 0 #76000a; -moz-box-shadow:5px 5px 0 0 #76000a; 
box-shadow:5px 5px 0 0 #76000a; font-size:18px; font-weight:600; text-transform:uppercase; letter-spacing:0.5px; color:#fff; text-shadow:0 2px 0 #6c0206; margin:0 0 11px 0;}
.bodycontainer .bd_top .col_right .tab_buttons a span {padding:0 0 0 45px; display:block;}
.bodycontainer .bd_top .col_right .tab_buttons a.sn span {background:url(../images/subscribe_icon.png) no-repeat left center;}
.bodycontainer .bd_top .col_right .tab_buttons a.sb span {background:url(../images/sb_icon.png) no-repeat left center;}
.bodycontainer .bd_top .col_right .tab_buttons a.exhibit span {background:url(../images/exhibit_icon.png) no-repeat left center;}
.bodycontainer .bd_top .col_right .tab_buttons a.sponsor span {background:url(../images/sponsor_icon.png) no-repeat left center;}

.bodycontainer .bd_bottom {width:100%; float:left; border-top:1px solid #dfdfdf; padding:20px 0 0 0; 
background:url(../images/hd_mid_bg.jpg) repeat left top; text-align:center;}
.bodycontainer .bd_bottom h2 {font-weight:600px; font-size:24px; text-transform:uppercase; color:#01837d; text-transform:uppercase; letter-spacing:1px; display:block; padding:0 0 20px 0; text-align:center;}

.bodycontainer .bd_bottom .sponser_blk {/*width:auto; float:left;*/ padding:0 20px 20px 0; display:inline-block;}

.bodycontainer .bd_bottom .sponser_blk .sb_top {display:block; text-align:center;}
.bodycontainer .bd_bottom .sponser_blk .sb_top h3 {color:#000; font-size:16px; letter-spacing:0.5px; text-transform:uppercase; font-weight:600; padding:0 0 10px 0;}

.bodycontainer .bd_bottom .sponser_blk .sb_bottom {display:block; border:1px solid #e4e4e4; background:#fff; text-align:center;  display:table; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; -moz-box-shadow:inset 0 0 20px #f3f3f3;
-webkit-box-shadow:inset 0 0 20px #f3f3f3; box-shadow:inset 0 0 20px #f3f3f3; padding:0 8px; min-width:150px;}
.bodycontainer .bd_bottom .sponser_blk .sb_bottom a {display:table-cell; vertical-align:middle; height:118px; padding:0 15px;}
.bodycontainer .bd_bottom .sponser_blk .sb_bottom a img {width:inherit; display:inline-block;}

.bodycontainer .bd_bottom .sponser_blk .sb_bottom.media {display:block;}
.bodycontainer .bd_bottom .sponser_blk .sb_bottom.media a {display:inline-block; height:auto; margin:15px;}

/* ==================== Bodycontainer css end here ==================== */

/* ==================== Footer css start here ==================== */

.footer {width:100%; float:left; background:url(../images/ft_bg.jpg) repeat left top; padding:15px 0;}

.footer .ft_com_blk {display:block; padding:0 0 20px 0;}
.footer .ft_com_blk h2 {display:block; font-size:16px; color:#fff; text-transform:uppercase; letter-spacing:1px; 
font-weight:600; padding:0 0 15px 0;}
.footer .ft_com_blk ul {display:block; padding:0 0 0 10px;}
.footer .ft_com_blk ul li {display:block; line-height:24px; background:url(../images/ft_bullet.jpg) no-repeat left 10px; 
padding:0 0 0 17px;}
.footer .ft_com_blk ul li a {color:#fff; font-size:14px; letter-spacing:0.5px;}

.footer .ft_bottom {display:block; overflow:hidden; background:url(../images/ft_divider.jpg) repeat-x left top; 
padding:15px 0 0 0; text-align:center; color:#fff; line-height:22px;}
.footer .ft_bottom span {display:block; font-size:16px; letter-spacing:1px; font-weight:600;} 
.footer .ft_bottom p {font-size:14px; letter-spacing:1px;}
.footer .ft_bottom p a {color:#fff; font-weight:600; text-decoration:underline;}

/* ==================== Footer css end here ==================== */

/* ======================================== Index page css end here ======================================== */

/* ======================================== Inner pages css start here ======================================== */

.bodycontainer .bd_top .col_left.full {width:100%;}
.bodycontainer .bd_top .col_left.full .content_blk {overflow:hidden;}
.bodycontainer .bd_top .col_left.full .stat_banner {display:block; padding:19px 0 0 0;}

.bodycontainer .bd_top .col_left.full .content_blk .main_board {display:block; background:#f7f7f7; 
border:1px solid #eee; padding:14px; text-align:center;}
.bodycontainer .bd_top .col_left.full .content_blk .main_board span {display:block; padding:0 0 15px 0; 
font-size:18px; color:#f22230; font-weight:bold; letter-spacing:1px;}
.bodycontainer .bd_top .col_left.full .content_blk .main_board strong {display:block; font-size:15px; color:#333; 
font-weight:bold; padding:0 0 5px 0;}
.bodycontainer .bd_top .col_left.full .content_blk .main_board  p {line-height:20px; text-align:center; padding:0;}

.bodycontainer .bd_top .col_left.full .content_blk span.heading {display:block; padding:20px 0 10px; 
font-size:18px; color:#f22230; font-weight:bold; letter-spacing:1px;}

.bodycontainer .bd_top .col_left.full .content_blk .members {display:block;}
.bodycontainer .bd_top .col_left.full .content_blk .members ul {display:block;}
.bodycontainer .bd_top .col_left.full .content_blk .members ul li {display:block; background:url(../images/bullet_arrow.png) no-repeat left 14px; padding:10px 0 10px 20px;}
.bodycontainer .bd_top .col_left.full .content_blk .members ul li strong {display:block; font-size:15px; color:#333; 
font-weight:bold; padding:0 0 5px 0;}
.bodycontainer .bd_top .col_left.full .content_blk .members ul li  p {line-height:20px; padding:0; text-align:left;}

.bodycontainer .bd_top .col_left.full .content_blk .partner_blk {display:block; padding:10px; overflow:hidden;
background: -webkit-linear-gradient(#F2F4F1, #ffffff);
background: -o-linear-gradient(#F2F4F1, #ffffff);
background: -moz-linear-gradient(#F2F4F1, #ffffff);
background: linear-gradient(#F2F4F1, #ffffff);}
.bodycontainer .bd_top .col_left.full .content_blk .partner_blk span {display:block; padding:0 15px 15px; font-size:20px; 
color:#333; font-weight:bold;}

.bodycontainer .bd_top .col_left.full .content_blk .partner_blk .pb_inner {display:block; padding:14px; overflow:hidden; 
border:1px solid #dddddd; background:#ffffff;}
.bodycontainer .bd_top .col_left.full .content_blk .partner_blk .pb_inner strong {display:block; color:#87C040; font-weight:700; font-size:18px; padding:0 0 15px 0; letter-spacing:1px;}
.bodycontainer .bd_top .col_left.full .content_blk .partner_blk .pb_inner p {line-height:22px;}
.bodycontainer .bd_top .col_left.full .content_blk .partner_blk .pb_inner .s_thumb {display:block; text-align:center;}
.bodycontainer .bd_top .col_left.full .content_blk .partner_blk .pb_inner .s_thumb a {display:inline-block; margin:40px 0 0 0;}
.bodycontainer .bd_top .col_left.full .content_blk .partner_blk .pb_inner .s_thumb img {width:auto; display:inline-block;}

.bodycontainer .bd_top .col_left.full .content_blk p .award_link {font-weight:700; color:#87C040; text-decoration:underline;}
.bodycontainer .bd_top .col_left.full .content_blk p .award_link:hover {text-decoration:none;}

.bodycontainer .bd_top .col_left.full .exhibitor {display:block; background:#E5E5E5; padding:10px;}

.bodycontainer .bd_top .col_left.full .archive_blk {display:block; padding:10px; overflow:hidden;
background: -webkit-linear-gradient(#F2F4F1, #ffffff);
background: -o-linear-gradient(#F2F4F1, #ffffff);
background: -moz-linear-gradient(#F2F4F1, #ffffff);
background: linear-gradient(#F2F4F1, #ffffff);
-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; border-top:3px solid #018882; margin:0 0 10px 0;}

.bodycontainer .bd_top .col_left.full .archive_blk .ab_top {display:block; padding:0 0 10px 0; text-align:center;}
.bodycontainer .bd_top .col_left.full .archive_blk .ab_top h2 {display:block; color:#000; font-size:18px; font-weight:700;}

.bodycontainer .bd_top .col_left.full .archive_blk .ab_bottom {display:block; overflow:hidden;}
.bodycontainer .bd_top .col_left.full .archive_blk .ab_bottom .thumb {width:120px; border:1px solid #ddd; 
background:#fff; padding:4px; float:left; margin:0 15px 0 0;}
.bodycontainer .bd_top .col_left.full .archive_blk .ab_bottom .archive_links {overflow:hidden;}
.bodycontainer .bd_top .col_left.full .archive_blk .ab_bottom .archive_links ul {display:block;}
.bodycontainer .bd_top .col_left.full .archive_blk .ab_bottom .archive_links ul li {display:block; background:url(../images/bullet_arrow.png) no-repeat left 12px; line-height:20px; padding:5px 0 0 22px;}
.bodycontainer .bd_top .col_left.full .archive_blk .ab_bottom .archive_links ul li a {font-weight:700; color:#87C040; text-decoration:none; font-size:15px;}
.bodycontainer .bd_top .col_left.full .archive_blk .ab_bottom .archive_links ul li a:hover {text-decoration:underline; color:#333;}

.bodycontainer .bd_top .col_left.full .contact_blk {display:block; border-top:2px dashed #333; border-bottom:2px dashed #333; padding:20px 0; overflow:hidden;}
.bodycontainer .bd_top .col_left.full .contact_blk .cb_com_blk {width:25%; float:left; padding:0 10px; text-align:center; 
border-right:2px dashed #333; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.bodycontainer .bd_top .col_left.full .contact_blk .cb_com_blk strong {display:block; padding:0 0 10px; font-weight:700; 
font-size:16px; color:#87C040;}
.bodycontainer .bd_top .col_left.full .contact_blk .cb_com_blk p {display:block; line-height:22px; color:#333; text-align:center; font-size:14px; font-weight:600;}
.bodycontainer .bd_top .col_left.full .contact_blk .cb_com_blk p a {color:#333; font-size:13px;}
.bodycontainer .bd_top .col_left.full .contact_blk .cb_com_blk p a:hover {text-decoration:underline;}
.bodycontainer .bd_top .col_left.full .contact_blk .cb_com_blk.last {border:none;}


.bodycontainer .bd_top .col_left.full .content_blk .partner_blk.plenary .pb_inner .s_thumb img {width:100%;}
.bodycontainer .bd_top .col_left.full .content_blk .partner_blk.plenary .pb_inner strong {line-height:24px;}
.bodycontainer .bd_top .col_left.full .content_blk .blue {color:#01827D; font-weight:700;}
.bodycontainer .bd_top .col_left.full .content_blk .points {display:block; padding:0 0 15px 10px;}
.bodycontainer .bd_top .col_left.full .content_blk .points li {background:url(../images/bullet_arrow.png) no-repeat left 9px; 
color:#000; font-size:14px; line-height:24px; padding:0 0 0 20px;}
.bodycontainer .bd_top .col_left.full .content_blk .point_blk {display:block; overflow:hidden;}
.bodycontainer .bd_top .col_left.full .content_blk .guide_line {font-weight:bold; font-size:16px; 
border:1px dashed #000; padding:10px; background:#f7f7f7; letter-spacing:1px;}
.bodycontainer .bd_top .col_left.full .content_blk .guide_line a {color:#87C040; text-decoration:underline;}
.bodycontainer .bd_top .col_left.full .content_blk .guide_line a:hover {text-decoration:none;}

.bodycontainer .bd_top .col_left.full .content_blk .imp_dates {display:block;}
.bodycontainer .bd_top .col_left.full .content_blk .imp_dates .dates {display:block; border:1px dashed #999; 
padding:10px; background:#f7f7f7; margin:0 0 20px 0;}
.bodycontainer .bd_top .col_left.full .content_blk .imp_dates .dates strong {font-family: "bebas_neueregular"; font-size:24px; letter-spacing:1px; display:block;}
.bodycontainer .bd_top .col_left.full .content_blk .imp_dates .dates span {color:#00A5B8; font-size:18px; font-weight:700;}

.bodycontainer .bd_top .col_left.full .content_blk .fee_blk {display:block; margin:0 0 20px 0;}
.bodycontainer .bd_top .col_left.full .content_blk .fee_blk table {width:100%; font-size:14px;}
.bodycontainer .bd_top .col_left.full .content_blk .fee_blk table td {line-height:22px;}
.bodycontainer .bd_top .col_left.full .content_blk .fee_blk table .sub1 {background:#F04D23;}
.bodycontainer .bd_top .col_left.full .content_blk .fee_blk table .sub1 td {font-weight:bold; font-size:15px;}

.bodycontainer .bd_top .col_left.full .content_blk .subscribe_form {display:block; padding:20px;}
.bodycontainer .bd_top .col_left.full .content_blk .subscribe_form .sf_inner {display:block; overflow:hidden; padding:0 0 20px 0;}
.bodycontainer .bd_top .col_left.full .content_blk .subscribe_form .sf_inner label {width:150px; float:left; 
font-size:14px; color:#333; font-weight:600; line-height:32px;}
.bodycontainer .bd_top .col_left.full .content_blk .subscribe_form .sf_inner label em {color:#f00; font-style:normal;}
.bodycontainer .bd_top .col_left.full .content_blk .subscribe_form .sf_inner input[type="text"] {width:300px; float:left; 
border:1px solid #d4d4d4; padding:5px 10px; height:32px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; 
box-sizing:border-box; font-family:'Open Sans', sans-serif; color:#333; font-size:14px;}
.bodycontainer .bd_top .col_left.full .content_blk .subscribe_form .sf_inner select {width:300px; padding:5px; font-family:'Open Sans', sans-serif; color:#333; font-size:14px; border:1px solid #d4d4d4;}
.bodycontainer .bd_top .col_left.full .content_blk .subscribe_form .sf_inner input[type="submit"] {width:auto; float:left; 
padding:0 20px; font-size:16px; font-weight:700; font-family:'Open Sans', sans-serif; text-transform:uppercase; 
background:#87C040; margin:0 20px 0 0; border:none; color:#fff; height:36px; letter-spacing:1px; cursor:pointer;}
.bodycontainer .bd_top .col_left.full .content_blk .subscribe_form .sf_inner input[type="reset"] {width:auto; float:left; 
padding:0 20px; font-size:16px; font-weight:700; font-family:'Open Sans', sans-serif; text-transform:uppercase; 
background:#EE2635; margin:0 20px 0 0; border:none; color:#fff; height:36px; letter-spacing:1px; cursor:pointer;}
.bodycontainer .bd_top .col_left.full .content_blk .subscribe_form .sf_inner.captcha label {width:auto; padding:0 20px 0 0;}
.bodycontainer .bd_top .col_left.full .content_blk .subscribe_form .sf_inner.captcha label b {font-weight:bold; color:#000;}
.bodycontainer .bd_top .col_left.full .content_blk .subscribe_form .sf_inner.captcha input[type="text"] {width:100px;}

/* ==================== Form css start here ==================== */

.form_blk {display:block; padding:10px 50px;}
.form_blk .fb_inner {display:block; padding:5px 0; overflow:hidden;}
.form_blk .fb_inner label {width:150px; float:left; line-height:32px; font-size:14px; padding:0 10px 0 0;}
.form_blk .fb_inner label em {color:#f00; font-style:normal;}
.form_blk .fb_inner input[type="text"] {width:300px; padding:5px 10px; line-height:20px; height:20px; float:left; 
border:1px solid #eeeeee; background:#fff; font-family:'Open Sans', sans-serif; font-size:13px; color:#333; margin:0 10px 0;}
.form_blk .fb_inner input[type="password"] {width:300px; padding:5px 10px; line-height:20px; height:20px; float:left; 
border:1px solid #eeeeee; background:#fff; font-family:'Open Sans', sans-serif; font-size:13px; color:#333; margin:0 10px 0;}
.form_blk .fb_inner textarea {width:300px; padding:10px; line-height:20px; height:80px; float:left; border:1px solid #eeeeee; background:#fff; font-family:'Open Sans', sans-serif; font-size:13px; color:#333; resize:none; margin:0 10px;}
.form_blk .fb_inner textarea.full {width:100%; height:200px; -webkit-box-sizing: border-box; -moz-box-sizing: 
border-box; box-sizing: border-box; margin:0;}
.form_blk .fb_inner select {width:324px; padding:5px 10px; line-height:20px; height:32px; float:left; 
border:1px solid #eeeeee; background:#fff; font-family:'Open Sans', sans-serif; font-size:13px; color:#333; margin:0 10px 0;}
.form_blk .fb_inner span {width:auto; float:left; font-size:11px; line-height:32px;}

.form_blk .note {padding:10px 0; display:block; font-size:13px; font-style:italic;}
.form_blk .note strong {font-weight:bold; font-style:normal;}

.form_blk .payment_blk {display:block; padding:15px 0;}
.form_blk .payment_blk strong {font-size:15px; color:#333; font-weight:700; display:block; padding:0 0 20px 0;}
.form_blk .payment_blk strong em {font-weight:normal; font-style:normal; color:#f00;}
.form_blk .payment_blk input[type="radio"] {margin:9px 8px 0 0; width:auto; float:left;}

.form_blk .payment_blk .fb_inner label {width:250px;}
.form_blk .payment_blk .fb_inner label b {font-weight:bold;}
.form_blk .payment_blk .fb_inner input[type="text"] {width:200px;}

.form_blk .payment_blk ol {padding:0 0 0 20px; list-style:square;}
.form_blk .payment_blk ol li {font-size:13px; line-height:24px;}

.form_blk .payment_blk a.email {font-weight:700; color:#1580C0; font-size:13px; margin-top:-10px; 
display:inline-block; text-decoration:underline;}
.form_blk .payment_blk a.email:hover {text-decoration:none;}

.form_blk .fb_inner .fbi_right {width:300px; float:left;}
.form_blk .fb_inner .fbi_right span {width:auto; float:left; padding:0 20px 0 0; line-height:32px; font-size:14px;}
.form_blk .fb_inner .fbi_right input[type="radio"] {width:auto; float:left; margin:9px 8px 0 0;}

.form_blk .fb_inner input[type="submit"] {width:auto; float:left; margin:0 20px 0 0; height:36px; line-height:36px; background:#9EAD29; border:1px solid #919E22; font-size:16px; font-weight:bold; padding:0 20px; color:#fff; font-family:'Open Sans', sans-serif; cursor:pointer;}
.form_blk .fb_inner input[type="reset"] {width:auto; float:left; margin:0 20px 0 0; height:36px; line-height:36px; background:#E8404F; border:1px solid #DB3644; font-size:16px; font-weight:bold; padding:0 20px; color:#fff; font-family:'Open Sans', sans-serif; cursor:pointer;}
.form_blk .fb_inner input[type="button"] {width:auto; float:left; margin:0 20px 0 0; height:36px; line-height:36px; background:#E8404F; border:1px solid #DB3644; font-size:16px; font-weight:bold; padding:0 20px; color:#fff; font-family:'Open Sans', sans-serif; cursor:pointer;}
 
 /*.form_blk .fb_inner input[type="text"] {width:auto; float:left; margin:0 20px 0 0; border: 2px  black; cursor:pointer;}*/
   

.form_blk .fb_inner.submit_links {padding-top:20px;}
.form_blk .fb_inner.submit_links input {margin:0 10px;}

.form_blk .fb_inner label.theme {width:100%; padding:0; line-height:22px;}
.form_blk .fb_inner label.theme input[type="radio"] {margin-top:4px;}

/* ==================== Form css end here ==================== */

.form_blk.preview .fb_inner {line-height:32px; font-size:14px;}

.bodycontainer .bd_top .col_right .tweet_blk iframe {height:300px!important; margin:14px 0!important;}


/* */

.bodycontainer .bd_top .col_left.full.reg_form {background:url("../images/hd_mid_bg.jpg") repeat left top; margin:0 0 20px 0;}
.bodycontainer .bd_top .col_left.full.reg_form .common_blk {background:none; border:none; margin:0;}

#boybirthdet.form_blk {padding:0;}
#boybirthdet.form_blk .payment_blk strong {padding:0 0 10px 0; display:block; line-height:22px;}
#boybirthdet.form_blk .payment_blk span {padding:0 0 10px 0; display:block; font-size:13px;}
#boybirthdet.form_blk .payment_blk .tr_blk {display:block; overflow:hidden; padding:0 0 15px 0;}
#boybirthdet.form_blk .payment_blk .tr_blk .note {width:42%; float:left; padding:0 3% 0 0; font-style:normal;}
#boybirthdet.form_blk .payment_blk .tr_blk .note input[type="radio"] {margin:0 10px 0 0;}
#boybirthdet.form_blk .payment_blk .tr_blk .note.full {width:45%; float:left; padding:0;}
#boybirthdet.form_blk .payment_blk .tr_blk .note.full input[type="radio"] {width:auto; float:left;}
#boybirthdet.form_blk .payment_blk .tr_blk .note.full span {width:auto; float:left;}
#boybirthdet.form_blk .payment_blk .tr_blk .note.full select {width:100px; float:left; padding:3px; margin:0 0 0 20px;}
#boybirthdet.form_blk .payment_blk .tr_blk .note.full.last {width:100%; padding:20px 0 0 0;}
#boybirthdet.form_blk .payment_blk .tr_blk .note.full.last span {width:100%; padding:0 0 10px 0; line-height:20px;}
#boybirthdet.form_blk .payment_blk .tr_blk .note.full.last select {margin:0;}

.bodycontainer .bd_top .col_left.full .content_blk .imp_dates span.skype {display:block;}
.bodycontainer .bd_top .col_left.full .content_blk .imp_dates span.skype img {width:auto; float:left; padding:5px 10px 0 0;}

programme_list {display:block;  padding:0 0 15px 0;}

.programme_list .pl_top {display:block; overflow:hidden; }
.programme_list .pl_top span {display:block; background:#E26848; border:1px solid #D65A3B; line-height:40px; 
padding:0 15px; font-size:15px; font-weight:700; color:#fff; }
.programme_list .pl_top span.even {background:#1580C0; border:1px solid #0D73AA;}

.programme_list .pl_bottom {display:block; overflow:hidden; background:#fff; border:1px solid #eee; 
padding:10px 15px; min-height:432px; margin:0 1px;}
.programme_list .pl_bottom ul {display:block; list-style:square; padding:0 0 0 14px;}
.programme_list .pl_bottom ul li {font-size:13px; color:#333; line-height:24px;}


/* ==================== Exhibitor Page starting here ==================== */

.exhibitorpg{ width:96%; display:block; overflow:hidden;
 margin:0 auto; padding:10px;
 -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
 }
 
.exhibitorpg .left{ width:70%; float:left;  padding:5px; 
 -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}

.exhibitorpg .left p{
display:block;  font-size:14px; color:#000; 
line-height:24px; text-align:justify;
}

.exhibitorpg .left .blubox{
display:block;  background:url(../images/blu_bg.jpg) repeat-x left top;
 overflow:hidden; 
}

.exhibitorpg .left .blubox .left{
width:60%; float:left; 
 -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
 padding:15px 0 0 10px;

}

.exhibitorpg .left .blubox .left h1{
	font-size:16px; color:#ffffff; font-weight:bold; line-height:24px;
	background:url(../images/white_arrow.png) no-repeat left 8px;
	padding:0 0 0 15px;
}

.exhibitorpg .left .blubox .left p{
	font-size:14px; color:#000000; font-weight:bold; line-height:20px; text-decoration:none;
	padding:0 0 0 15px;	
	
}

.exhibitorpg .left .blubox .left p a{
	font-size:14px; color:#000000; font-weight:bold; line-height:20px;	
	 text-decoration:none;
}

.exhibitorpg .left .blubox .left p a:hover{
	text-decoration:underline;

}

.exhibitorpg .left .blubox .bluright{ float:right; width:40%; text-align:right; }
.exhibitorpg .left .blubox .bluright img{ max-width:250px; text-align:right;}

.exhibitorpg .left .exhibitor2015{ display:block; overflow:hidden; margin:10px 0 0 0;}
.exhibitorpg .left .exhibitor2015 h1{width:30%; display:block; 
overflow:hidden; padding:10px; background:#d90a1b; color:#ffffff;}

.exhibitorpg .left .exhibitor2015 .row{width:99%; display:block; overflow:hidden; margin:10px 0 10px 0; }
.exhibitorpg .left .exhibitor2015 .row .exhibox{width:33%; float:left; text-align:center;}
.exhibitorpg .left .exhibitor2015 .row .exhibox img{ max-width:187px;}

.exhibitorpg .left .pre_exhibitor{ display:block; overflow:hidden; }

.exhibitorpg .left .pre_exhibitor h1{width:30%; display:block; 
overflow:hidden; padding:10px; background:#d90a1b; color:#ffffff;}

.exhibitorpg .left .pre_exhibitor .greybox{ display:block; overflow:hidden;
background:#f3f3f3;  border:1px solid #cecece; padding:10px; margin:10px 0 0 0;
height:90px; 
}

.speaker_blk {display:block;}
.speaker_blk .exhi_pic{width:173px; float:left; margin:0 0 0 0; padding:0 0 0 12px;}






.exhibitorpg .right{ width:30%; float:left; 
padding:10px;
 -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
 }
 
 
.exhibitorpg .right .whyexhibit{ display:block; overflow:hidden; background:#cdcdcd; 
padding:10px; border-bottom:5px solid #ee5448;   }
.exhibitorpg .right .whyexhibit h1{ font-size:20px; color:#000000; padding:0 0 10px 0;  } 

.exhibitorpg .right .whyexhibit ul{ } 
.exhibitorpg .right .whyexhibit ul li{ text-align:left;
background:url(../images/exhi_arrow.jpg) no-repeat left 8px; 
padding:0 0 10px 10px; line-height:20px; font-size:14px; color:#000000; } 

.exhibitorpg .right .gwf2014{ display:block; overflow:hidden;
 border:1px solid #d6d3d3; background:#ffffff; margin:10px 0 0 0;}

.exhibitorpg .right .gwf2014 h1{display:block; 
overflow:hidden; padding:10px; background:#d90a1b; color:#ffffff;}

.exhibitorpg .right .gwf2014 .collage{display:block; overflow:hidden; padding:10px;} 
.exhibitorpg .right .gwf2014 .collage img{ max-width:252px;} 


/* ==================== Exhibitor Page ending here ==================== */


/* ==================== Speaker page css start here ==================== */

.bodycontainer .bd_top .col_left .content_blk.sp_col {padding:30px 0 0 11px;}
.bodycontainer .bd_top .col_left .content_blk .spekaer_blk {display:block; border:1px solid #eee; padding:10px; margin:0 0 30px;}

.bodycontainer .bd_top .col_left .content_blk .spekaer_blk .sb_top {display:block; padding:0 0 10px 0;}
.bodycontainer .bd_top .col_left .content_blk .spekaer_blk .sb_top h2 {font-weight:bold; display:block; color:#333; 
font-size:16px;}
.bodycontainer .bd_top .col_left .content_blk .spekaer_blk .sb_top p {display:block; color:#333; font-size:13px; padding:0;}

.bodycontainer .bd_top .col_left .content_blk .spekaer_blk .sb_bottom {display:block; overflow:hidden;}
.bodycontainer .bd_top .col_left .content_blk .spekaer_blk .sb_bottom .pic {width:80px; height:80px; border:1px solid #eee; background:#fff; padding:4px; float:left;}
.bodycontainer .bd_top .col_left .content_blk .spekaer_blk .sb_bottom .links {display:block; padding:0 0 0 100px;}
.bodycontainer .bd_top .col_left .content_blk .spekaer_blk .sb_bottom .links a {display:inline-block; line-height:18px; 
padding:0 0 0 20px; color:#333; font-weight:bold; font-size:13px; margin:5px 0;}
.bodycontainer .bd_top .col_left .content_blk .spekaer_blk .sb_bottom .links a:hover {color:#D90A1B;}
.bodycontainer .bd_top .col_left .content_blk .spekaer_blk .sb_bottom .links a.bio {background:url(../images/bio_icon.png) no-repeat left top;}
.bodycontainer .bd_top .col_left .content_blk .spekaer_blk .sb_bottom .links a.abs {background:url(../images/abstract_icon.png) no-repeat left top;}









/* ==================== Speaker page css end here ==================== */

.bodycontainer .bd_top .col_left.full.speakers_section .common_blk .cb_bottom h3 {display:block; padding:20px 0 10px 0; font-size:14px; color:#000; 
line-height:24px; font-weight:bold;}

.bodycontainer .bd_top .col_left.full.speakers_section .common_blk .cb_bottom ul.points {display:block; padding:0 0 0 10px;}
.bodycontainer .bd_top .col_left.full.speakers_section .common_blk .cb_bottom ul.points li {background:url(../images/bullet_arrow.png) no-repeat left 9px; 
color:#000; font-size:14px; line-height:24px; padding:0 0 0 20px;}



/* ==================== Programme Schedule page css start here ==================== */

.bodycontainer .bd_top .col_left.full .content_blk.ps {padding:0;}

.ps_container {display:block; overflow:hidden;}

.ps_container .psc_head {display:block; background:#2c2c2c; padding:15px; margin:20px 0;}
.ps_container .psc_head h3 {display:block; line-height:20px; color:#fff; font-size:18px; letter-spacing:0.5px; font-weight:300;}

.ps_container .psc_info {display:block; padding:0 0 20px 0;}
.ps_container .psc_info .time {display:block; padding:0 0 10px 0;}
.ps_container .psc_info .time span {display:block; font-size:16px; color:#333; letter-spacing:0.5px;}
.ps_container .psc_info .topic {display:block; border:1px solid #ccc; padding:10px; background:#f7f7f7; overflow:hidden;}
.ps_container .psc_info .topic span {display:block; font-size:14px; color:#000; letter-spacing:0.5px; 
padding:0; font-weight:600; line-height:20px;}
.ps_container .psc_info .topic span strong {color:#00827A; font-size:16px; font-weight:bold;}
.ps_container .psc_info .topic.break {background:#FCC3BA; border:1px solid #ED8E80;}
.ps_container .psc_info .topic .time {padding:0;}
.ps_container .psc_info .topic .time span {font-weight:normal;}

.ps_container .psc_info .multiple_topics {display:block; overflow:hidden;}
.ps_container .psc_info .multiple_topics .mt_inner {display:block; border:1px solid #ccc; margin:0 0 20px 0;}

.ps_container .psc_info .multiple_topics .mt_inner .mti_top {display:block; border-bottom:1px solid #ccc; 
text-align:center; background:#f7f7f7; padding:5px 10px;}
.ps_container .psc_info .multiple_topics .mt_inner .mti_top span {display:block; font-size:14px; color:#000; 
letter-spacing:0.5px; padding:0; font-weight:600; line-height:20px;}

.ps_container .psc_info .multiple_topics .mt_inner .mti_bottom {display:table; text-align:center; padding:5px 10px; width:100%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; background:#fffcc9;}
.ps_container .psc_info .multiple_topics .mt_inner .mti_bottom span {display:table-cell; font-size:13px; color:#000; 
letter-spacing:0.5px; padding:0; font-weight:600; line-height:18px; vertical-align:middle; height:90px;}
.ps_container .psc_info .multiple_topics .mt_inner .mti_bottom span a {color:#000;}
.ps_container .psc_info .multiple_topics .mt_inner .mti_bottom span a:hover {text-decoration:underline;}
.ps_container .psc_info .multiple_topics .mt_inner .mti_bottom span strong {color:#00827A; font-size:14px; font-weight:bold; display:block;}
.ps_container .psc_info.mt {padding:0;}
.ps_container .psc_info .multiple_topics .mt_inner .mti_bottom.workshop {background:#D1FCF9;}
.ps_container .psc_info .multiple_topics .mt_inner.same {border:1px solid #ed8e80;}
.ps_container .psc_info .multiple_topics .mt_inner.same .mti_top {border-bottom:1px solid #ed8e80;}
.ps_container .psc_info .multiple_topics .mt_inner.same .mti_bottom {background:#fcc3ba;}




/* ==================== Programme Schedule page css end here ==================== */

.bodycontainer .bd_top .common_blk .cb_bottom .ps_pic {display:block; overflow:hidden; padding:15px 0;}
.bodycontainer .bd_top .common_blk .cb_bottom .ps_pic img { margin:0 0 15px 0;}
.bodycontainer .bd_top .common_blk .cb_bottom .ps_pic a {width:auto; float:right; font-size:14px; font-weight:bold; color:#d90a1b;}

.bodycontainer .bd_top .common_blk .cb_top .inner p.tag {padding:10px; line-height:20px; font-size:14px; width:auto; float:right; font-weight:bold;}

/* ==================== Scroller css start here ==================== */

.sss_blk {display:block; border:1px solid #ccc; padding:10px; -webkit-border-radius:5px; -moz-border-radius:5px; 
border-radius:5px; overflow:hidden; margin:0 5px; min-height:170px;}
.sss_blk .s_pic {background:#fff; border:1px solid #ccc; float:left; margin:0; padding:2px; width:120px;}
.sss_blk .s_info {display: block; padding:10px 0 0 135px;}
.sss_blk .s_info strong {color:#00a5b8; display:block; font-size:16px; font-weight:bold; padding:0 0 10px;}
.sss_blk .s_info span {color:#333; display:block; font-size:13px; line-height:18px; padding:0 0 10px;}

/* ==================== Scroller css end here ==================== */

.high_blk {display:block; overflow:hidden;}
.high_blk .ss_logo_blk {display:block; overflow:hidden; padding:20px 0 10px;}
.high_blk .ss_logo_blk strong {display:block; font-size:16px; color:#333; font-weight:600; padding:0 0 10px; text-align:center;}
.high_blk .ss_logo_blk .img_blk {display:block; border:1px solid #ddd; padding:10px; margin:0 0 20px; text-align:center;}
.high_blk .ss_logo_blk .img_blk img {width:auto!important; display: inline-block;}

/* ==================== 11 March 2015 css start here ==================== */

.top_sponsors_blks {display:block; padding:15px 0;}
.top_sponsors_blks .sponsors_vticker {display:block;}
.top_sponsors_blks .sponsors_vticker ul {width:100%;}
.top_sponsors_blks .sponsors_vticker .sv_logo_blk {display:block;}
.top_sponsors_blks .sponsors_vticker .sv_logo_blk strong {color:#000; font-size:16px; font-weight:600; letter-spacing:0.5px; 
padding:0 0 10px; text-transform:uppercase; display:block;}
.top_sponsors_blks .sponsors_vticker .sv_logo_blk .svlb {display:block; border:1px solid #e4e4e4; background:#fff; text-align:center;  -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; -moz-box-shadow:inset 0 0 20px #f3f3f3; -webkit-box-shadow:inset 0 0 20px #f3f3f3; box-shadow:inset 0 0 20px #f3f3f3; padding:0; margin:0 0 15PX 0;}
.top_sponsors_blks .sponsors_vticker .sv_logo_blk .svlb a {display:block; padding:20px; text-align:center;}
.top_sponsors_blks .sponsors_vticker .sv_logo_blk .svlb a img {width:auto!important; display:inline-block!important;}

.bodycontainer .bd_top .col_left .content_blk .pyp_blk {display:block; overflow:hidden;}
.bodycontainer .bd_top .col_left .content_blk .pyp_blk .p_snap {margin:40px 0 0 0;}
.bodycontainer .bd_top .col_left .content_blk .pyp_blk .p_snap .l_tag {color:#d90a1b; font-size: 13px; font-weight:600;    letter-spacing:0.5px; margin:0 0 10px;}

#boybirthdet.form_blk.pri_blk .fb_inner label {line-height:26px;}
#boybirthdet.form_blk.pri_blk .fb_inner input[type="text"] {padding:2px 10px; width:178px;}
#boybirthdet.form_blk.pri_blk .fb_inner select {padding:2px 10px; height:26px;}
#boybirthdet.form_blk.pri_blk #Overseas_delegate {margin:0;}

.bodycontainer .bd_top .col_left.full.speakers_section.pp_speakers .common_blk {border:none;}
.bodycontainer .bd_top .col_left.full.speakers_section.pp_speakers .common_blk .cb_bottom {padding:0;}

/* ==================== 30 March 2015 css start here ==================== */

.warning_blk {width:100%; float:left; padding:0 0 20px 0;}
.warning_blk .wb_inner {display:block; padding:10px; /*background:#d90a1b;*/ -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; border:3px solid #d90a1b;}
.warning_blk .wb_inner p {display:block; font-size:13px; color:#f00; font-style:italic; letter-spacing:0.5px; line-height:24px; font-weight:bold;}
.warning_blk .wb_inner p a {color:#000;}

/* ========== 10 Apr 2015 css start here ========== */

.bodycontainer .bd_top .common_blk .cb_bottom .sss_blk.keynote {margin:0; background:#f7f7f7; padding:15px;}
.bodycontainer .bd_top .common_blk .cb_bottom .sss_blk.keynote .s_pic {width:150px; padding:4px; border:2px solid #00a5b8;}
.bodycontainer .bd_top .common_blk .cb_bottom .sss_blk.keynote .s_info {padding:15px 0 0 175px;}
















